Subject: Re: 27.0.50; expand-file-name: default directory expanded twice if relative

From: Paul Eggert <[email-masked]>
Date: Wed, 14 Nov 2018 10:17:59 -0800

On 11/14/18 10:10 AM, Glenn Morris wrote:
> Can you point me to the citation for that please

http://pubs.opengroup.org/onlinepubs/9699919799/utilities/V3_chap02.html#tag_18_06_01

> I'm a bit disappointed to see that a relative HOME is now documented
> in the Emacs manuals, since IMO it lends legitimacy to a questionable
> usage. I don't see it mentioned in eg the bash manual.
> I also don't see why it is in NEWS since it is described as
> a bug fix, and those aren't normally mentioned.

My initial reaction was the same as yours, which is why my original fix 
didn't document the change in the manual or in NEWS. Eli felt otherwise, 
though.